body { font-size:16px;}
#EC_main, #EC_contents {font-size:16px;}
#EC_header, #EC_contents, #EC_leftcolumn, #ECcolumn { font-size:16px;}
#EC_footer { font-size:13px;}/*footerはそのまま*/

/*#EC_header  dd#largearea a{ color:#706757; background:#eeeeee; text-decoration:none; display:inline-block; padding:6px 7px 4px 7px; font-size:11px;}
#EC_header  dd#mediumarea a { color:#fff; background:none; text-decoration:none; display:inline-block; padding:6px 7px 4px 7px; font-size:11px;}
#EC_header  dd#mediumarea a:hover { color:#706757; background:#eeeeee;}*/

#EC_design #EC_header  #largearea a{
	display:block;
	width:18px;
	height:17px;
	background:url(../image/header_iconL_o.gif) no-repeat left center;
	float:right;
}

#EC_design #EC_header  #mediumarea a{
	display:block;
	width:18px;
	height:17px;
	background:url(../image/header_iconM.gif) no-repeat left center;
	float:right;
	margin-right:1px;
}

#EC_design #EC_header  #smallerea a{
	display:block;
	width:18px;
	height:17px;
	background:url(../image/header_iconS.gif) no-repeat left center;
	float:right;
	margin-right:1px;
}
/*
#EC_design #EC_header  #largearea a:hover{
	background:url(../image/header_iconL_o.gif) no-repeat left center;
}*/

#EC_design #EC_header  #mediumarea a:hover{
	background:url(../image/header_iconM_o.gif) no-repeat left center;
}

#EC_design #EC_header  #smallerea a:hover{
	background:url(../image/header_iconS_o.gif) no-repeat left center;
}

#EC_globalNav .CMP_search .sidebox .search {
	width:240px;
}

#EC_design .bb_CMP_itemlist_topCategory .itembox .item {
	height:310px;
}

#EC_design .CMP_categoryinfo .bb_categorydescription {
	height:75px;
}

#EC_leftcolumn .CMP_category .sidebox ul {
	font-size:16px;
}

.layout_entry .txtbox { height:275px; }